html,
body {
    height: 100%;
}

body {
    background: #000 url('../img/bg.jpg') no-repeat fixed center center;
    background-size: cover;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
}

main {
    background-color: #000;
    box-shadow: 0 0 5px #000;
    padding-top: 15px;
    padding-bottom: 15px;
}

main p,
main h1,
main h2,
main h3,
main, h4
main label {
    color: #d5d5d5;
}

#legalsButton {
    position: absolute;
    bottom: 5px;
    right: 5px;
}
.row { margin-top: .5em; }
.impressum {
  color: #337ab7;
	text-align: right; width: 100%;
}
.impressum a {
	display: inline-block;
}
